actions: []
api_documentation: http://docs.ros.org/en/noetic/api/imu_pipeline/html
authors: Chad Rockey <chadrockey@gmail.com>
brief: ''
bugtracker: https://github.com/ros-perception/imu_pipeline/issues
depends:
- catkin
- imu_processors
- imu_transformer
depends_on: []
description: imu_pipeline
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__imu_pipeline__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__imu_pipeline__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__imu_pipeline__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD, GPL
maintainer_status: maintained
maintainers: Paul Bovbel <pbovbel@clearpathrobotics.com>, Tony Baltovski <tbaltovski@clearpathrobotics.com>
msgs: []
package_type: metapackage
packages:
- imu_processors
- imu_transformer
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__imu_pipeline__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__imu_pipeline__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__imu_pipeline__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__imu_pipeline__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__imu_pipeline__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__imu_pipeline__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__imu_pipeline__ubuntu_focal_arm64__binary
repo_name: imu_pipeline
repo_url: https://github.com/ros-perception/imu_pipeline
srvs: []
timestamp: 1669290048.1664488
url: http://ros.org/wiki/imu_pipeline
vcs: git
vcs_uri: https://github.com/ros-perception/imu_pipeline.git
vcs_version: noetic-devel
